0 Replies Latest reply on Aug 7, 2019 12:23 PM by hcd3c

    vSphere SDK for non-system Perl

    hcd3c Lurker

      Hi All,

      Is installing the vSphere SDK for Perl using a non-system Perl suppotred?  Meaning, if I download, compile and install a specific version of Perl on my Linux server can I install the vSphere SDK for Perl on that version?

      I do see a comment in vmware-vsphere-cli-distrib/vmware-install.pl which says, "If your copy of perl is not in /usr/bin, please adjust the line above." (to change the interpretter of the script).  Even after changing that to my non-system Perl I am having issues making it work.  So would like to know if this is even possible.  I've tried Perl 5.28.2 and also 5.20.3.  

      Thanks,

      Chris